
## Description

Adds three types of Provision Crates to many vanilla Locations in the Meadows, Black Forest, Swamp and Mountain Biomes complete with custom basic foodstuffs and decorations.


## ValHarvest

- Adds Apple, Salt and Vegetables from ValHarvest to the Provision Crates. 

See Config.


## Farmyard Animals

- Adds Pear and Apple to Goats.
- Adds Corn, Bagette and Bagel to Goose, Chicken's and Turkey's.
- Adds Lettuce and Cabbage to Sheep and Cow's.
- Adds Pear, Corn, Apple, Bagette, Bagel, Lettuce, Cabbage and Brown Mushroom's to all Pigs.

See Config.


## Bone Appetit

Adds BA Eggs to the Provision Crate's. 

See Config.

## Support

If you like what I do and want to support me.

<a href="https://www.buymeacoffee.com/horemvore"><img src="https://img.buymeacoffee.com/button-api/?text=Buy me a coffee&emoji=&slug=horemvore&button_colour=FFDD00&font_colour=000000&font_family=Cookie&outline_colour=000000&coffee_colour=ffffff" /></a>


## Prefab ID's

**Fruit**

- Apple_SC
- Banana_SC
- Coconut_SC
- Lemon_SC
- Mango_SC
- Orange_SC
- Peach_SC
- Pear_SC
- Plum_SC
- Watermelon_SC
- Grapes_SC
- Lime_SC

**Vegetables**

- BellPepper_SC
- Broccoli_SC
- Cabbage_SC
- Corn_SC
- Cucumber_SC
- Lettuce_SC
- Potato_SC
- Pumpkin_SC
- SpringOnion_SC
- Squash_SC
- SweetPotato_SC
- Tomato_SC
- BrownMushroom_SC

**Misc**

- CocoaFruit_SC
- CocoPowder_SC
- SugarBeet_SC
- SugarPowder_SC

**Dairy**

- BlueCheese_SC
- EdamCheese_SC

**Bread's**

- Bagel_SC
- Bagette_SC
- Pretzel_SC

**Provision Crate's**

- BoxOfFruits_SC
- BoxOfVegetables_SC
- BoxOfDairy_SC


## Patch Notes

**0.2.5**

	Tweaked the campfires in all 3 camps.
	Increased the chance of onions appearing in Crates.
	Added option to enable Pickable Onions and Seed Onions in the Mountain biome, enabled by default.

**0.2.4**

	Fix for Biome Flora check looking for a fruit tree prefab.

**0.2.3**

	Changed loot effect.
	Rescaled all items.
	Fixed missing prefab.
	
**0.2.2**

	Uncomment a bit of code that shouldnt have been commented out that was prevent some items from been registerd to ODB

**0.2.1**

	Localization fix.

**0.2.0**

	Added supply crate specific locations and removed the additions to vanilla locations.
	Added better Fruit Tree compatibility.
	
**0.1.0**

	Unknown, gremlins ate the notes.

**0.0.9**

	Bug fix for FYA additions.
	Increased health of all crates.
	Fall check radius increase.
	Localization fixes.
	General Bug fixing.

**0.0.8**

- Moved some vegetables from Consumables over to Materials.
- Localization changes.

**0.0.7**

- Added Cocoa Fruit, Coco Powder, Sugar Beet and Sugar Powder.
- Some localization changes.
- Some items have been changed to Material's.
- Drop Adjustments.
	
**0.0.6**

- Fix for Dairy Crate.

**0.0.5**

- Fixed Spinning crates.
- Disabled Debugging.

**0.0.4**

- Added rigidbody component to all Pickable crates.

**0.0.3**

- Added BA Butter and ValHarvest Milk to the Dairy crate.
- Increased sizes of Pieces and Items.

**0.0.2**

- Description change.

**0.0.1**

- Initial Release.
